uuid: a0c96615-0828-48da-a11a-9d9c74784e68
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0
id: admin
label: Administration
description: 'Liens des tâches d''administration'
locked: true
